Skip site navigation (1) Skip section navigation (2)

Re: NetBSD 1.5.1(HP300)

From: Peter Eisentraut <peter_e(at)gmx(dot)net>
To: Larry Rosenman <ler(at)lerctr(dot)org>
Cc: PostgreSQL Hackers List <pgsql-hackers(at)postgresql(dot)org>
Subject: Re: NetBSD 1.5.1(HP300)
Date: 2001-08-28 15:03:46
Message-ID: Pine.LNX.4.30.0108281703270.699-100000@peter.localdomain (view raw or flat)
Thread:
Lists: pgsql-hackers
Larry Rosenman writes:

> in testing CVS tip(sort of), I found that you need -lcurses with
> -ledit on NetBSD 1.5.1.
>
> _tputs in undefined otherwise.

Fixed in current.

-- 
Peter Eisentraut   peter_e(at)gmx(dot)net   http://funkturm.homeip.net/~peter


In response to

Responses

pgsql-hackers by date

Next:From: Peter EisentrautDate: 2001-08-28 15:20:36
Subject: Re: 7.1.3, IRIX 6.5 and gcc
Previous:From: Bruno MattarolloDate: 2001-08-28 14:17:00
Subject: Re: 7.1.3, IRIX 6.5 and gcc

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group